#v_home_dft_new_component_2507 {z-index: 12; width: 720px; height: 27px; left: 321px; top: 124px; position: absolute;}
#main_tit_3 {width: 819px; left: 0px; top: 517px; position: absolute; height: 33px;}
#main_tit_1 {width: 980px; left: 0px; top: 566px; position: absolute; height: 599px;}
#v_home_dft_new_component_1544 {z-index: 12; width: 200px; height: 50px; left: 520px; top: 233px;}
#index_img {top: 116px; left: 0px; width: 531px; z-index: 9;}
#v_home_dft_new_component_6503 {z-index: 12; width: 699px; height: 47px; left: -31px; top: 510px; position: absolute;}
#v_home_dft_new_component_8912 {z-index: 12; width: 314px; height: 41px; left: 673px; top: 10px; position: absolute;}
#v_home_dft_copy_14098953638656055 {z-index: 12; width: 73px; height: 28px; left: 957px; top: 9px; position: absolute;}
